R java not updating automatically

P1-2ubuntu2.1 [39.1 k B] Del unity-lens-applications 6.10.0daily~13.04-0ubuntu1 [96.2 k B] Del account-plugin-flickr 0.10bzr-0ubuntu1.1 [2,422 B] Del update-manager-core 1:0.186.1 [5,180 B] Del linux-image-extra-3.8.0-27-generic 3.8.0-27.40 [30.9 MB] Del libisccfg90 1:9.9.2

P1-2ubuntu2.1 [41.8 k B] Del gperf 3.0.3-1ubuntu2 [95.2 k B] Del python3-software-properties 0.92.17.1 [18.1 k B] Del libregexp-assemble-perl 0.35-7 [62.5 k B] Del liblist-moreutils-perl 0.33-1build2 [47.8 k B] Del account-plugin-google 0.10bzr-0ubuntu1.1 [7,618 B] Del linux-libc-dev 3.8.0-27.40 [922 k B] Del linux-image-3.8.0-27-generic 3.8.0-27.40 [12.1 MB] Del thunderbird-locale-en .0.7+build1-0ubuntu0.13.04.1 [341 k B] Del evolution-data-server-common 3.6.4-0ubuntu1.1 [107 k B] Del libgs9 9.07~dfsg2-0ubuntu3.1 [2,533 k B] Del libbison-dev 2:2.5.dfsg-3ubuntu1 [33.4 k B] Del libcurl3 7.29.0-1ubuntu3.1 [249 k B] Del apport-gtk 2.9.2-0ubuntu8.3 [9,944 B] Del linux-headers-3.8.0-27-generic 3.8.0-27.40 [992 k B] Del libx11-xcb1 2:1.5.0-1ubuntu1.1 [10.9 k B] Del libx11-data 2:1.5.0-1ubuntu1.1 [179 k B] Del empathy 3.6.4-0ubuntu4.1 [570 k B] Del telepathy-idle 0.1.14-1ubuntu0.1 [66.6 k B] Del linux-headers-3.8.0-19-generic 3.8.0-19.30 [984 k B] Del texinfo 4.131-10ubuntu4 [449 k B] Del lightdm 1.6.0-0ubuntu3 [102 k B] Del gnome-screenshot 3.6.1-0ubuntu2.1 [29.0 k B] Del xdiagnose 3.5.1 [117 k B] Del libcamel-1.2-40 3.6.4-0ubuntu1.1 [518 k B] Del libfs6 2:1.0.4-1ubuntu0.13.04.1 [26.3 k B] Del ubuntu-release-upgrader-gtk 1:0.192.12 [11.0 k B] Del gir1.2-edataserver-1.2 3.6.4-0ubuntu1.1 [21.8 k B] Del libx11-6 2:1.5.0-1ubuntu1.1 [777 k B] Del compiz-plugins-default 1:0.9.9~daily~13.04-0ubuntu1 [1,185 k B] Del open-vm-tools 20-958366-0ubuntu3 [448 k B] Del ghostscript-cups 9.07~dfsg2-0ubuntu3.1 [24.7 k B] Del cups-filters 1.0.34-0ubuntu1.1 [315 k B] Del compiz-gnome 1:0.9.9~daily~13.04-0ubuntu1 [427 k B] Del libdbusmenu-gtk3-4 12.10.3daily~13.04-0ubuntu1 [31.7 k B] Del gnome-control-center-data 1:3.6.3-0ubuntu24.1 [1,327 k B] Del libxxf86vm1 1:1.1.2-1ubuntu0.13.04.1 [12.2 k B] Del libxatracker1 9.1.3-0ubuntu0.3 [136 k B] Del libstdc++6-4.7-dev 4.7.3-1ubuntu1 [1,705 k B] Del libxp6 1:1.0.1-2ubuntu0.13.04.1 [18.5 k B] Del isc-dhcp-common 4.2.4-5ubuntu2.1 [837 k B] Del libdecoration0 1:0.9.9~daily~13.04-0ubuntu1 [48.7 k B] Del libxcb-xfixes0 1.8.1-2ubuntu2.1 [10.2 k B] Del libebook-1.2-14 3.6.4-0ubuntu1.1 [84.5 k B] Del libqtcore4 4:4.8.4+dfsg-0ubuntu9.2 [2,104 k B] Del libdbusmenu-gtk4 12.10.3daily~13.04-0ubuntu1 [31.6 k B] Del gnome-contacts 3.6.2-0ubuntu2.1 [189 k B] Del libnux-4.0-0 4.0.1daily~13.04-0ubuntu1 [969 k B] Del dbus-x11 1.6.8-1ubuntu6.1 [21.0 k B] Del unity-services 7.0.0daily~13.04-0ubuntu1 [29.7 k B] Del libisc92 1:9.9.2

P1-2ubuntu2.1 [165 k B] Del libxcb-render0 1.8.1-2ubuntu2.1 [14.2 k B] Del libgl1-mesa-dri 9.1.3-0ubuntu0.3 [3,624 k B] Del g++ 4:4.7.3-1ubuntu10 [1,456 B] Del passwd 1:4.1.5.1-1ubuntu4.1 [1,051 k B] Del libxcb-glx0 1.8.1-2ubuntu2.1 [28.3 k B] Del automake 1:1.11.6-1ubuntu1 [578 k B] Del libunity-core-6.0-5 7.0.0daily~13.04-0ubuntu1 [373 k B] Del libxinerama1 2:1.1.2-1ubuntu0.13.04.1 [8,230 B] Del nux-tools 4.0.1daily~13.04-0ubuntu1 [10.1 k B] Del libxres1 2:1.0.6-1ubuntu0.13.04.1 [7,250 B] Del duplicity 0.6.21-0ubuntu1.1 [224 k B] Del libgs9-common 9.07~dfsg2-0ubuntu3.1 [2,142 k B] Del libqt4-declarative 4:4.8.4+dfsg-0ubuntu9.2 [1,100 k B] Del thunderbird-locale-en-us .0.8+build1-0ubuntu0.13.04.1 [10.2 k B] Del checkbox 0.15.6 [1,409 k B] Del software-properties-common 0.92.17.1 [10.4 k B] Del mcp-account-manager-uoa 3.6.4-0ubuntu4.1 [21.7 k B] Del account-plugin-facebook 0.10bzr-0ubuntu1.1 [2,432 B] Del libglapi-mesa 9.1.3-0ubuntu0.3 [22.6 k B] Del libgnome-control-center1 1:3.6.3-0ubuntu24.1 [79.8 k B] Del libtinfo-dev 5.9-10ubuntu4 [93.1 k B] Del nautilus-sendto-empathy 3.6.4-0ubuntu4.1 [11.8 k B] Del libdrm-intel1 2.4.43-0ubuntu1.1 [64.8 k B] Del libgbm1 9.1.3-0ubuntu0.3 [16.8 k B] Del linux-image-3.8.0-19-generic 3.8.0-19.30 [12.1 MB] Del libxvmc1 2:1.0.7-1ubuntu1.13.04.1 [15.8 k B] Del libqt4-network 4:4.8.4+dfsg-0ubuntu9.2 [551 k B] Del liblightdm-gobject-1-0 1.6.0-0ubuntu3 [33.8 k B] Del libxi6 2:1.6.99.1-0ubuntu3.1 [32.2 k B] Del libalgorithm-diff-perl 1.19.02-3 [50.0 k B] Del gnome-control-center-signon 0.1.6bzr-0ubuntu1.1 [149 k B] Del thunderbird 17.0.8+build1-0ubuntu0.13.04.1 [22.8 MB] Del apt-file 2.5.1ubuntu1 [27.2 k B] Del unity 7.0.0daily~13.04-0ubuntu1 [1,601 k B] Del plymouth-theme-ubuntu-logo 0.8.8-0ubuntu6.1 [20.1 k B] Del libqt4-sql 4:4.8.4+dfsg-0ubuntu9.2 [99.8 k B] Del ghostscript-x 9.07~dfsg2-0ubuntu3.1 [39.5 k B] Del libxcb-dri2-0 1.8.1-2ubuntu2.1 [7,978 B] Del libclutter-1.0-common 1.12.2-0ubuntu3.1 [76.8 k B] Del libqt4-scripttools 4:4.8.4+dfsg-0ubuntu9.2 [226 k B] Del compiz 1:0.9.9~daily~13.04-0ubuntu1 [4,114 B] Del libxxf86dga1 2:1.1.3-2ubuntu0.13.04.1 [13.9 k B] Del libnux-4.0-common 4.0.1daily~13.04-0ubuntu1 [61.6 k B] Del firefox-gnome-support 22.0+build2-0ubuntu0.13.04.2 [9,260 B] Del libalgorithm-diff-xs-perl 0.04-2build3 [13.1 k B] Del thunderbird-locale-en .0.8+build1-0ubuntu0.13.04.1 [341 k B] Del libcupsfilters1 1.0.34-0ubuntu1.1 [75.3 k B] Del build-essential 11.6ubuntu4 [5,654 B] Del libplymouth2 0.8.8-0ubuntu6.1 [101 k B] Del compiz-core 1:0.9.9~daily~13.04-0ubuntu1 [387 k B] Del dbus 1.6.8-1ubuntu6.1 [367 k B] Del pm-utils 1.4.1-9git1ubuntu0.1 [57.5 k B] Del libdrm2 2.4.43-0ubuntu1.1 [27.6 k B] Del libexpat1-dev 2.1.0-2 [205 k B] Del fakeroot 1.18.4-2ubuntu1 [89.0 k B] Del libgnutls26 2.12.23-1ubuntu1.1 [449 k B] Del gir1.2-gudev-1.0 198-0ubuntu11.1 [3,626 B] Del libqt4-designer 4:4.8.4+dfsg-0ubuntu9.2 [3,641 k B] Del linux-headers-generic 3.8.0.27.45 [2,308 B] Del thunderbird-gnome-support 17.0.7+build1-0ubuntu0.13.04.1 [9,190 B] Del libqt4-sql-sqlite 4:4.8.4+dfsg-0ubuntu9.2 [24.1 k B] Del m4 1.4.16-5 [199 k B] Del gnupg 1.4.12-7ubuntu1.1 [797 k B] Del libdns95 1:9.9.2

P1-2ubuntu2.1 [743 k B] Del account-plugin-twitter 0.10bzr-0ubuntu1.1 [2,148 B] Del bind9-host 1:9.9.2

[email protected]:eclipse$ sudo apt-get install openjdk-7-jre-headless Reading package lists...

Done [email protected]:eclipse$ [email protected]:eclipse$ sudo apt-get upgrade Reading package lists...Done 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.Done Del autoconf 2.69-1ubuntu1 [568 k B] Del libaccount-plugin-1.0-0 0.1.6bzr-0ubuntu1.1 [20.1 k B] Del account-plugin-aim 3.6.4-0ubuntu4.1 [10.6 k B] Del linux-image-extra-3.8.0-19-generic 3.8.0-19.30 [30.8 MB] Del dnsutils 1:9.9.2P1-2ubuntu2.1 [144 k B] Del flex 2.5.35-10.1ubuntu1 [216 k B] Del liblcms2-2 2.4-0ubuntu3.1 [158 k B] Del systemd-services 198-0ubuntu11.1 [338 k B] Del gnome-control-center 1:3.6.3-0ubuntu24.1 [487 k B] Del login 1:4.1.5.1-1ubuntu4.1 [323 k B] Del isc-dhcp-client 4.2.4-5ubuntu2.1 [775 k B] Del libfontembed1 1.0.34-0ubuntu1.1 [46.7 k B] Del libxrender1 1:0.9.7-1ubuntu0.13.04.1 [20.5 k B] Del ethtool 1:3.4.2-1 [98.3 k B] Del libxt6 1:1.1.3-1ubuntu0.13.04.1 [181 k B] Del unity-lens-video 0.3.14daily~13.04-0ubuntu1 [32.0 k B] Del libgcrypt11 1.5.0-3ubuntu2.2 [280 k B] Del libqt4-opengl 4:4.8.4+dfsg-0ubuntu9.2 [304 k B] Del linux-image-generic 3.8.0.27.45 [2,318 B] Del software-properties-gtk 0.92.17.1 [43.3 k B] Del openssl 1.0.1c-4ubuntu8.1 [520 k B] Del python-libxml2 2.9.0+dfsg1-4ubuntu4.3 [184 k B] Del empathy-common 3.6.4-0ubuntu4.1 [409 k B] Del libegl1-mesa-drivers 9.1.3-0ubuntu0.3 [998 k B] Del libqt4-help 4:4.8.4+dfsg-0ubuntu9.2 [207 k B] Del libgl1-mesa-glx 9.1.3-0ubuntu0.3 [103 k B] Del libfl-dev 2.5.35-10.1ubuntu1 [19.1 k B] Del python3-apport 2.9.2-0ubuntu8.3 [90.9 k B] Del firefox-locale-en 23.0+build2-0ubuntu0.13.04.1 [572 k B] Del account-plugin-yahoo 3.6.4-0ubuntu4.1 [10.6 k B] Del libebackend-1.2-5 3.6.4-0ubuntu1.1 [72.0 k B] Del python3-update-manager 1:0.186.1 [33.5 k B] Del apport 2.9.2-0ubuntu8.3 [177 k B] Del autotools-dev 20120608.1 [42.9 k B] Del libtiff5 4.0.2-4ubuntu2.1 [170 k B] Del python3-problem-report 2.9.2-0ubuntu8.3 [9,176 B] Del libqt4-xmlpatterns 4:4.8.4+dfsg-0ubuntu9.2 [1,050 k B] Del libopenvg1-mesa 9.1.3-0ubuntu0.3 [14.7 k B] Del libasound2 1.0.25-4ubuntu3.1 [430 k B] Del libedata-book-1.2-15 3.6.4-0ubuntu1.1 [62.9 k B] Del update-manager 1:0.186.1 [595 k B] Del libedataserver-1.2-17 3.6.4-0ubuntu1.1 [139 k B] Del gir1.2-dbusmenu-glib-0.4 12.10.3daily~13.04-0ubuntu1 [7,052 B] Del libxv1 2:1.0.7-1ubuntu0.13.04.1 [12.4 k B] Del hyphen-en-us 2.8.3-2 [54.9 k B] Del libbind9-90 1:9.9.2P1-2ubuntu2.1 [25.0 k B] Del open-vm-dkms 20-958366-0ubuntu3 [394 k B] Del ghostscript 9.07~dfsg2-0ubuntu3.1 [45.1 k B] Del libdrm-radeon1 2.4.43-0ubuntu1.1 [25.0 k B] Del gpgv 1.4.12-7ubuntu1.1 [178 k B] Del unity-scope-video-remote 0.3.14daily~13.04-0ubuntu1 [25.8 k B] Del libxrandr2 2:1.4.0-1ubuntu1.1 [19.2 k B] Del libldap-2.4-2 2.4.31-1ubuntu2.1 [185 k B] Del g++-4.7 4.7.3-1ubuntu1 [7,760 k B] Del libtool 2.4.2-1.2ubuntu1 [303 k B] Del libcompizconfig0 1:0.9.9~daily~13.04-0ubuntu1 [149 k B] Del dkms 2.2.0.3-1.1ubuntu2 [72.8 k B] Del libgudev-1.0-0 8-0ubuntu11.1 [14.3 k B] Del linux-generic 3.8.0.27.45 [1,718 B] Del libxcursor1 1:1.1.13-1ubuntu0.13.04.1 [23.8 k B] Del libxcb-shape0 1.8.1-2ubuntu2.1 [6,530 B] Del evolution-data-server 3.6.4-0ubuntu1.1 [345 k B] Del plymouth-label 0.8.8-0ubuntu6.1 [5,884 B] Del thunderbird 17.0.7+build1-0ubuntu0.13.04.1 [22.8 MB] Del thunderbird-gnome-support 17.0.8+build1-0ubuntu0.13.04.1 [9,192 B] Del libqt4-test 4:4.8.4+dfsg-0ubuntu9.2 [61.9 k B] Del libncurses5-dev 5.9-10ubuntu4 [213 k B] Del cups-browsed 1.0.34-0ubuntu1.1 [40.7 k B] Del libxcb-shm0 1.8.1-2ubuntu2.1 [5,748 B] Del libsystemd-daemon0 198-0ubuntu11.1 [8,862 B] Del dpkg-dev 1.16.10ubuntu1 [712 k B] Del libdbusmenu-glib4 12.10.3daily~13.04-0ubuntu1 [47.5 k B] Del libedata-cal-1.2-18 3.6.4-0ubuntu1.1 [69.2 k B] Del libudev1 198-0ubuntu11.1 [37.5 k B] Del xserver-xorg-video-intel 2:2.21.6-0ubuntu4.1 [698 k B] Del unity-common 7.0.0daily~13.04-0ubuntu1 [194 k B] Del gawk 1:4.0.1+dfsg-2ubuntu1 [737 k B] Del plymouth 0.8.8-0ubuntu6.1 [128 k B] Del libisccc90 1:9.9.2

Search for r java not updating automatically:

r java not updating automatically-41r java not updating automatically-9r java not updating automatically-15

Leave a Reply

Your email address will not be published. Required fields are marked *

One thought on “r java not updating automatically”